.icon-stream   { background-image: url(images/stream.svg) !important; }
.icon-record   { background-image: url(images/record.svg) !important; }
.icon-delete   { background-image: url(images/delete.svg) !important; }
.icon-remove   { background-image: url(images/remove.svg) !important; }
.icon-drop     { background-image: url(images/drop.svg) !important; }
.icon-edit     { background-image: url(images/edit.svg) !important; }
.icon-copy     { background-image: url(images/copy.svg) !important; }
.icon-playback { background-image: url(images/playback.svg) !important; }
.icon-download { background-image: url(images/download.svg) !important; }
.icon-refresh  { background-image: url(images/refresh.svg) !important;  }

.x-ie6 .icon-stream,
.x-ie7 .icon-stream,
.x-ie8 .icon-stream { background-image: url(images/stream.png) !important;}

.x-ie6 .icon-record,
.x-ie7 .icon-record,
.x-ie8 .icon-record { background-image: url(images/record.png) !important; }

.x-ie6 .icon-delete,
.x-ie7 .icon-delete,
.x-ie8 .icon-delete { background-image: url(images/delete.png) !important; }

.x-ie6 .icon-remove,
.x-ie7 .icon-remove,
.x-ie8 .icon-remove { background-image: url(images/remove.png) !important; }

.x-ie6 .icon-drop,
.x-ie7 .icon-drop,
.x-ie8 .icon-drop { background-image: url(images/drop.png) !important; }

.x-ie6 .icon-edit,
.x-ie7 .icon-edit,
.x-ie8 .icon-edit { background-image: url(images/edit.png) !important; }

.x-ie6 .icon-copy,
.x-ie7 .icon-copy,
.x-ie8 .icon-copy { background-image: url(images/copy.png) !important; }

.x-ie6 .icon-playback,
.x-ie7 .icon-playback,
.x-ie8 .icon-playback { background-image: url(images/playback.png) !important; }

.x-ie6 .icon-download,
.x-ie7 .icon-download,
.x-ie8 .icon-download { background-image: url(images/download.png) !important; }

.x-ie6 .icon-refresh,
.x-ie7 .icon-refresh,
.x-ie8 .icon-refresh { background-image: url(images/refresh.png) !important; }

/* Messagebox */
.msg .x-box-mc {
    font-size:14px;
}
#msg-div {
    position:absolute;
    left:35%;
    top:10px;
    width:400px;
    z-index:20000;
}
#msg-div .msg {
    border-radius: 8px;
    -moz-border-radius: 8px;
    background: #F6F6F6;
    border: 2px solid #ccc;
    margin-top: 2px;
    padding: 10px 15px;
    color: #555;
}
#msg-div .msg h3 {
    margin: 0 0 8px;
    font-weight: bold;
    font-size: 15px;
}
#msg-div .msg p {
    margin: 0;
}

/* Checkboxes into grid */
.x-grid-checkheader {
    height: 14px;
    /*background-image: url('extjs-4.1.1/resources/themes/images/gray/grid/unchecked.gif');*/
    background-position: 50% -2px;
    background-repeat: no-repeat;
    background-color: transparent;
}

.x-grid-checkheader-checked {
    background-image: url('extjs-4.1.1/resources/themes/images/gray/grid/checked.gif');
}

.x-grid-checkheader-editor .x-form-cb-wrap {
    text-align: center;
}

.deactive {
color:#AAA;
}

.running {
color:#2020b4;
}

.active {
color:#202060;
}

.problem {
color:#b03e28;
}

.error {
color:red;
}

